@media only screen and (min-width: 1080px) and (max-width: 1920px) {
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1170px) {
}
@media screen and (max-width: 1080px) {
}
/* Large desktop :1200px. */
@media screen and (max-width: 1024px) {
}
@media (min-width: 1024px) {
}
@media only screen and (min-width: 1169px) and (max-width: 1520px) {
}
@media only screen and (min-width: 1169px) and (max-width: 1200px) {
}
/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
}
@media (min-width: 992px) and (max-width: 1024px) {
    
    .portfolio-filter-tab-1 li.active {
        background: #ec252b;
        color: #fff;
        padding: 7px 15px;
        margin: 0 0px;
    }
    .portfolio-filter-tab-1 li{
        margin: 0 0px;
    }
    .navbar-default .navbar-toggle .icon-bar, header.sticky .navbar-default.header-light .navbar-toggle .icon-bar, header.sticky .navbar-default.header-light-transparent .navbar-toggle .icon-bar {
        background: #fff;
    }
    .no_padding_right {
        padding-left: 0px;
    }  
    .no_padding_left {
        padding-right: 0px;
    }  
    .g-recaptcha div{
        width: 100% !important;
    }
    .g-recaptcha iframe{
        width: 270px !important;
    }
    section.extra-big-section {
        padding: 150px 0;
    }
    .slide1{
        background-image: url('../images/mobile_1.jpg');
    }
    .slide2{
        background-image: url('../images/mobile_2.jpg');
    }
    .slide3{
        background-image: url('../images/mobile_3.jpg');
    }
    .slide4{
        background-image: url('../images/mobile_4.jpg');
    }
    .slide5{
        background-image: url('../images/mobile_5.jpg');
    }
    .slide6{
        background-image: url('../images/mobile_6.jpg');
    }
    .slide7{
        background-image: url('../images/mobile_7.jpg');
    }
}
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    
    .portfolio-filter-tab-1 li.active {
        background: #ec252b;
        color: #fff;
        padding: 7px 15px;
        margin: 0 0px;
    }
    .portfolio-filter-tab-1 li{
        margin: 0 0px;
    }
    .navbar-default .navbar-toggle .icon-bar, header.sticky .navbar-default.header-light .navbar-toggle .icon-bar, header.sticky .navbar-default.header-light-transparent .navbar-toggle .icon-bar {
        background: #fff;
    }
    .no_padding_right {
        padding-left: 0px;
    }  
    .no_padding_left {
        padding-right: 0px;
    }  
    .g-recaptcha div{
        width: 100% !important;
    }
    .g-recaptcha iframe{
        width: 270px !important;
    }
    section.extra-big-section {
        padding: 150px 0;
    }
    .slide1{
        background-image: url('../images/mobile_1.jpg');
    }
    .slide2{
        background-image: url('../images/mobile_2.jpg');
    }
    .slide3{
        background-image: url('../images/mobile_3.jpg');
    }
    .slide4{
        background-image: url('../images/mobile_4.jpg');
    }
    .slide5{
        background-image: url('../images/mobile_5.jpg');
    }
    .slide6{
        background-image: url('../images/mobile_6.jpg');
    }
    .slide7{
        background-image: url('../images/mobile_7.jpg');
    }
/*    .cover-background {
        position: relative !important;
        background-size: contain !important;
        overflow: hidden !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
    }*/

    @media (max-width: 800px) {
    }
    @media (min-width: 768px) and (max-width: 800px) {
    }
}
/* small mobile :320px. */
@media (max-width: 768px) {
}
@media (max-width: 767px) {

}
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
    .portfolio-filter-tab-1 li.active {
        background: #ec252b;
        color: #fff;
        padding: 7px 15px;
        margin: 0 0px;
    }
    .portfolio-filter-tab-1 li{
        margin: 0 0px;
    }
    .navbar-default .navbar-toggle .icon-bar, header.sticky .navbar-default.header-light .navbar-toggle .icon-bar, header.sticky .navbar-default.header-light-transparent .navbar-toggle .icon-bar {
        background: #fff;
    }
    .no_padding_right {
        padding-left: 0px;
    }  
    .no_padding_left {
        padding-right: 0px;
    }  
    .g-recaptcha div{
        width: 100% !important;
    }
    .g-recaptcha iframe{
        width: 270px !important;
    }
    section.extra-big-section {
        padding: 150px 0;
    }
    .slide1{
        background-image: url('../images/mobile_1.jpg');
    }
    .slide2{
        background-image: url('../images/mobile_2.jpg');
    }
    .slide3{
        background-image: url('../images/mobile_3.jpg');
    }
    .slide4{
        background-image: url('../images/mobile_4.jpg');
    }
    .slide5{
        background-image: url('../images/mobile_5.jpg');
    }
    .slide6{
        background-image: url('../images/mobile_6.jpg');
    }
    .slide7{
        background-image: url('../images/mobile_7.jpg');
    }
    
    

    @media (min-width: 640px) and (max-width: 720px) {
    }
    @media (min-width: 580px) and (max-width: 640px) {
    }
    @media (min-width: 480px) and (max-width: 580px) {
    }
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
    
    .portfolio-filter-tab-1 li.active {
        background: #ec252b;
        color: #fff;
        padding: 7px 15px;
        margin: 0 0px;
    }
    .portfolio-filter-tab-1 li{
        margin: 0 0px;
    }
    .navbar-default .navbar-toggle .icon-bar, header.sticky .navbar-default.header-light .navbar-toggle .icon-bar, header.sticky .navbar-default.header-light-transparent .navbar-toggle .icon-bar {
        background: #fff;
    }
    .no_padding_right {
        padding-left: 0px;
    }  
    .no_padding_left {
        padding-right: 0px;
    }  
    .g-recaptcha div{
        width: 100% !important;
    }
    .g-recaptcha iframe{
        width: 270px !important;
    }
    section.extra-big-section {
        padding: 150px 0;
    }
    .slide1{
        background-image: url('../images/mobile_1.jpg');
    }
    .slide2{
        background-image: url('../images/mobile_2.jpg');
    }
    .slide3{
        background-image: url('../images/mobile_3.jpg');
    }
    .slide4{
        background-image: url('../images/mobile_4.jpg');
    }
    .slide5{
        background-image: url('../images/mobile_5.jpg');
    }
    .slide6{
        background-image: url('../images/mobile_6.jpg');
    }
    .slide7{
        background-image: url('../images/mobile_7.jpg');
    }
    
/*    .cover-background {
        position: relative !important;
        background-size: contain !important;
        overflow: hidden !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
    }*/
}
@media only screen and (min-width: 320px) and (max-width: 365px) {
}
@media (max-width: 480px) {
}
@media (max-width: 360px) {
}
@media (max-width: 320px) {

}
@media only screen and (min-width: 295px) and (max-width: 320px) {
}
